/* Class = "NSTextFieldCell"; title = "Edit template for:"; ObjectID = "7lA-eF-kqj"; */
"7lA-eF-kqj.title" = "Éditer le modèle pour :";

/* Class = "NSTableColumn"; headerCell.title = "Templates"; ObjectID = "77"; */
"77.headerCell.title" = "Modèles";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "80"; */
"80.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Import…"; ObjectID = "89"; */
"89.title" = "Importer…";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "91"; */
"91.title" = "Exporter…";

/* Class = "NSMenuItem"; title = "Journal"; ObjectID = "ABU-lg-h72"; */
"ABU-lg-h72.title" = "Journal";

/* Class = "NSMenuItem"; title = "Entry"; ObjectID = "DFU-Vm-BcA"; */
"DFU-Vm-BcA.title" = "Entrée";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "PFs-VT-vhs"; */
"PFs-VT-vhs.title" = "Table View Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Q9X-qC-9hK"; */
"Q9X-qC-9hK.title" = "OtherViews";

